{% extends "base.html.twig" %}

{% block body %}
    <style>
        p{
            font-size: 20px;
        }
    </style>
    <div class="jumbotron">
        <h1 class="display-3">Bienvenue sur le blog Simplon!</h1>
        <img src="http://buzzsouthafrica.com/wp-content/uploads/blogs-2.jpg" style="widows: 700px;height:300px;">
        <p class="lead">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque dolorum optio incidunt asperiores doloremque laborum consectetur molestias et debitis provident  accusantium, nulla odit sapiente fugiat! Cupiditate amet doloribus ducimus ex sapiente enim, dolore odit voluptas laborum nobis voluptates nesciunt distinctio?</p>
        <hr class="my-4">
        <p>Laboriosam esse ea a obcaecati veritatis quisquam facere voluptatum iusto tempora laudantium aut voluptas cupiditate iste qui, fugit aliquam aspernatur nisi distinctio molestiae ducimus nulla optio. Vitae cupiditate veritatis ad omnis praesentium labore quas, mollitia odio aliquam, expedita repudiandae culpa.</p>
        <p class="lead">
          <a class="btn btn-primary btn-lg" href="/blog" role="button">Articles --></a>
        </p>
      </div>
{% endblock %}